* {margin:0px; padding: 0px;}

body { margin-top: 0px; width: 100%; font-family:Verdana, Arial, Helvetica, sans-serif;}
img{ behavior: url(iepngfix.htc); }

div.frame {
	width: 1000px; 
	margin: 0 auto;
}

div.pframe {
	width: 600px;
}

div.logoback {
	width: 1000px;
	height: 150px;
	background:url(../images/logoback.png) repeat-x;
	float: left;
	position:relative;
}

div.logo {

	width: 1000px;
	height: 94px;
	margin: 0 auto;
	margin-top: 20px;
}

div.topmenu{
	width: 1000px;
	height: 30px;
	position: absolute;
	bottom: 0px;
	padding-left:20px;
}	

div.randomimages{
	width: 268px;
	height: 150px;
	float:right;
}

div.main {
	width: 1000px;
	clear: both;
}

div.rightwelcome{
	background:#f5f1cf;
	width: 325px;
	height: 320px;
	margin-top: 36px;
	float: right;
}	

div.quicksearch {
	background:#f5f1cf;
	float: left;
	height: 320px;
	width: 215px;
	margin-top: 36px;
	padding-left: 5px;
}

div.quicksearchlong {
	background:#f5f1cf;
	height: 110px;
	width: 860px;
	margin: 0 auto;
	margin-top: 5px;
}

div.featured{
	width: 430px;
	margin-top: 5px;
	float:left;
	margin-left: 5px;
}

div.moreprop{
	width:1000px;
	clear: both;
	margin-top: 5px;
	height: 290px;
	
}


div.bottomprop {
	float: left; 
	margin-top: 5px;
	margin-right: 10px;
	width: 240px;
	background: #f5f1cf;
	padding-top: 2px;
	height: 250px;
	padding-bottom: 2px;
}

div.bottombar {
	background:url(../images/bottombar.png) repeat-x;
	width: 1000px;
	height: 34px;
	margin-top: 10px;
	position:relative;
}

div.bottommenu{
	position: absolute;
	bottom:5px;
	left: 20px;
}

div.searchresults {
	width: 1000px;
	height: 510px;
}

div.details {
	width: 730px;
	float:left;
	margin-left: 10px;
	position: relative;
}

#details p {
	font-size:11px;
	color: #333;
	padding:10px
}

#details p.price {
	color:#333;
	font-size:15px;
	font-weight:bold;
	padding-top: 10px;
}


#quicks h5 {
	font-size: 16px;
	color: #333;
	padding-top: 4px;
	text-align: center;
}

#quicks h4 {
	font-size: 16px;
	color: #333;
	padding-top: 4px;
	text-align: left;
}

#quicks p {
	font-size: 12px;
	color:#333;
	padding: 10px;
	padding-left: 0px;
}

p.price {
	color:#333;
	font-size:14px;
	padding-top: 4px;
}

p.featured{
	color: #333;
	font-size:12px;
}

p.pricesm {
	color:#990000;
	font-size:12px;
	padding-top: 2px;
	text-align:center;
}

p.featuredsm{
	color: #333;
	font-size:12px;
}


#welcome h1 {
	font-size: 16px;
	color: #333;
	padding-top: 4px;
	padding-left: 8px;
}

#welcome p {
	font-size: 11px;
	color:#333;
	padding: 10px;
}


#quicks select{
	width: 135px;
	height: 22px;
	font-size:10px;	
}

#quicks input{
	width: 130px;
	margin-bottom: 5px;
	font-size:10px;	
	height: 15px;
	padding-top: 2px;
}

#quicks option{
	font-size:10px;	
}

h1 {
	color: #c65637;
	font-size:18px;
	padding: 4px;
}

h2 {
	color: #333;
	font-size:16px;
	padding: 4px;
	padding-top:10px;
}

a{font-size: 12px; color: #990000; padding:5px; text-decoration:none;}
a.topm:link {padding:0px; margin:0px; padding-right: 7px; color:#c65637; font-size:15px; text-decoration:none; font-weight:bold;}
a.topm:active {padding:0px; margin:0px; padding-right: 7px; color:#c65637; font-size:15px; text-decoration:none; font-weight:bold;}
a.topm:visited {padding:0px; margin:0px; padding-right: 7px; color:#c65637;  font-size:15px; text-decoration:none; font-weight:bold;}
a.topm:hover {padding:0px; margin:0px; padding-right: 7px; color:#9e0303; font-size:15px; text-decoration: none; font-weight:bold;}

a.botm:link {padding:0px; margin:0px; padding-right: 10px; color:#655322; font-size:14px; text-decoration:none;}
a.botm:active {padding:0px; margin:0px; padding-right: 10px; color:#655322; font-size:14px; text-decoration:none;}
a.botm:visited {padding:0px; margin:0px; padding-right: 10px; color:#655322;  font-size:14px; text-decoration:none;}
a.botm:hover {padding:0px; margin:0px; padding-right: 10px; color:#655322; font-size:14px; text-decoration: none;}

a.pager:link {padding:0px; margin:0px; padding-right: 2px; color:#333333; font-size:12px; text-decoration:none;}
a.pager:active {padding:0px; margin:0px; padding-right: 2px; color:#333333; font-size:12px; text-decoration:none;}
a.pager:visited {padding:0px; margin:0px; padding-right: 2px; color:#333333;  font-size:12px; text-decoration:none;}
a.pager:hover {padding:0px; margin:0px; padding-right: 2px; color:#c65637; font-size:12px; text-decoration: none;}


